Pixel / Nexus Güvenlik Bülteni—Ocak 2018

2 Ocak 2018'de yayınlandı | 29 Ocak 2018'de güncellendi

Pixel / Nexus Güvenlik Bülteni, desteklenen Google Pixel ve Nexus cihazlarını (Google cihazları) etkileyen güvenlik açıkları ve işlevsel iyileştirmelerin ayrıntılarını içerir. Google cihazları için, 2018-01-05 veya sonraki güvenlik düzeltme eki seviyeleri, bu bültendeki tüm sorunları ve Ocak 2018 Android Güvenlik Bülteni'ndeki tüm sorunları ele almaktadır. Bir cihazın güvenlik düzeltme eki düzeyini nasıl kontrol edeceğinizi öğrenmek için Android sürümünüzü kontrol edin ve güncelleyin bölümüne bakın.

Desteklenen tüm Google cihazları, 2018-01-05 yama düzeyine yönelik bir güncelleme alacaktır. Tüm müşterilerimizi cihazlarında bu güncellemeleri kabul etmeye teşvik ediyoruz.

Not: Google cihazı donanım yazılımı görüntüleri, Google Developer sitesinde mevcuttur.

Duyurular

Ocak 2018 Android Güvenlik Bülteni'nde açıklanan güvenlik açıklarına ek olarak Pixel ve Nexus cihazlarda aşağıda açıklanan güvenlik açıklarına yönelik yamalar da bulunmaktadır. İş ortakları, bu sorunlar hakkında en az bir ay önce bilgilendirildi ve bunları cihaz güncellemelerinin bir parçası olarak dahil etmeyi seçebilir.

Güvenlik yamaları

Güvenlik açıkları, etkiledikleri bileşen altında gruplandırılmıştır. Sorunun açıklaması ve CVE, ilgili referanslar, güvenlik açığı türü , önem derecesi ve güncellenmiş Android Açık Kaynak Projesi (AOSP) sürümlerinin (varsa) bulunduğu bir tablo vardır. Mevcut olduğunda, sorunu ele alan genel değişikliği AOSP değişiklik listesi gibi hata kimliğine bağlarız. Birden fazla değişiklik tek bir hatayla ilgili olduğunda, hata kimliğini izleyen sayılara ek referanslar bağlanır.

Çerçeve

CVE Referanslar Tip önem Güncellenmiş AOSP sürümleri
CVE-2017-0846 A-64934810 [ 2 ] İD Ilıman 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0

Medya çerçevesi

CVE Referanslar Tip önem Güncellenmiş AOSP sürümleri
CVE-2017-13201 A-63982768 İD Ilıman 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13202 A-67647856 İD Ilıman 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13206 A-65025048 İD Ilıman 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13207 A-37564426 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0
CVE-2017-13185 A-65123471 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0
DoS Yüksek 5.1.1, 6.0, 6.0.1
CVE-2017-13187 A-65034175 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 5.1.1, 6.0, 6.0.1
CVE-2017-13188 A-65280786 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 5.1.1, 6.0, 6.0.1
CVE-2017-13203 A-63122634 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 6.0, 6.0.1
CVE-2017-13204 A-64380237 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 6.0, 6.0.1
CVE-2017-13205 A-64550583 İD Ilıman 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 6.0, 6.0.1
CVE-2017-13200 A-63100526 İD Düşük 7.0, 7.1.1, 7.1.2, 8.0, 8.1
İD Ilıman 5.1.1, 6.0, 6.0.1
CVE-2017-13186 A-65735716 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 6.0, 6.0.1
CVE-2017-13189 A-68300072 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 6.0.1
CVE-2017-13190 A-68299873 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 6.0.1
CVE-2017-13194 A-64710201 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 5.1.1, 6.0, 6.0.1
CVE-2017-13198 A-68399117 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Yüksek 5.1.1, 6.0, 6.0.1

sistem

CVE Referanslar Tip önem Güncellenmiş AOSP sürümleri
CVE-2017-13212 A-62187985 EoP Ilıman 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0

Broadcom bileşenleri

CVE Referanslar Tip önem Bileşen
CVE-2017-13213 A-63374465 *
B-V2017081501
EoP Ilıman Bcmdhd sürücüsü

HTC bileşenleri

CVE Referanslar Tip önem Bileşen
CVE-2017-11072 A-65468991 * EoP Ilıman Bölüm tablosu güncelleyici

Çekirdek bileşenleri

CVE Referanslar Tip önem Bileşen
CVE-2017-13219 A-62800865 * DoS Ilıman Synaptics dokunmatik ekran denetleyicisi
CVE-2017-13220 A-63527053 * EoP Ilıman MaviZ
CVE-2017-13221 A-64709938 * EoP Ilıman Wi-Fi sürücüsü
CVE-2017-11473 A-64253928
yukarı akış çekirdeği
EoP Ilıman Çekirdek
CVE-2017-13222 A-38159576 * İD Ilıman Çekirdek
CVE-2017-14140 A-65468230
yukarı akış çekirdeği
İD Ilıman Çekirdek
CVE-2017-15537 A-68805943
yukarı akış çekirdeği
İD Ilıman Çekirdek

MediaTek bileşenleri

CVE Referanslar Tip önem Bileşen
CVE-2017-13225 A-38308024 *
M-ALPS03495789
EoP Yüksek MTK Medya
CVE Referanslar Tip önem Bileşen
CVE-2017-13226 A-32591194 *
M-ALPS03149184
EoP Ilıman MTK

Qualcomm bileşenleri

CVE Referanslar Tip önem Bileşen
CVE-2017-9705 A-67713091
QC-CR#2059828
EoP Ilıman SOC Sürücüsü
CVE-2017-15847 A-67713087
QC-CR#2070309
EoP Ilıman SOC Sürücüsü
CVE-2017-15848 A-67713083
QC-CR#2073777
EoP Ilıman sürücü
CVE-2017-11081 A-67713113
QC-CR#2077622
EoP Ilıman WLAN
CVE-2017-15845 A-67713111
QC-CR#2072966
EoP Ilıman WLAN
CVE-2017-14873 A-67713104
QC-CR#2057144 [ 2 ]
EoP Ilıman Grafik sürücüsü
CVE-2017-11035 A-67713108
QC-CR#2070583
EoP Ilıman Kablosuz sürücü
CVE-2017-11003 A-64439673
QC-CR#2026193
EoP Ilıman önyükleyici
CVE-2017-9689 A-62828527
QC-CR#2037019
EoP Ilıman HDMI sürücüsü
CVE-2017-14879 A-63890276 *
QC-CR#2056307
EoP Ilıman IPA sürücüsü
CVE-2017-11080 A-66937382
QC-CR#2078272
EoP Ilıman önyükleyici
CVE-2017-14869 A-67713093
QC-CR#2061498
İD Ilıman önyükleyici
CVE-2017-11066 A-65468971
QC-CR#2068506
İD Ilıman önyükleyici
CVE-2017-15850 A-62464339 *
QC-CR#2113240
İD Ilıman Mikrofon sürücüsü
CVE-2017-9712 A-63868883
QC-CR#2033195
İD Ilıman Kablosuz sürücü
CVE-2017-11079 A-67713100
QC-CR#2078342
İD Ilıman önyükleyici
CVE-2017-14870 A-67713096
QC-CR#2061506
İD Ilıman önyükleyici
CVE-2017-11079 A-66937383
QC-CR#2078342
İD Ilıman önyükleyici

İşlevsel güncellemeler

Bu güncellemeler, Pixel cihazlarının güvenliğiyle ilgili olmayan işlevsellik sorunlarını gidermek için etkilenen Pixel cihazlarına dahil edilmiştir. Tablo, ilişkili referansları içerir; Bluetooth veya mobil veri gibi etkilenen kategori; ve iyileştirmeler.

Referanslar Kategori İyileştirmeler
A-68810306 anahtar deposu Anahtar deposunda anahtar yükseltmelerinin ayarlanması.
A-70213235 istikrar Bir OTA kurduktan sonra kararlılığı ve performansı iyileştirin.

Sık sorulan sorular ve cevaplar

Bu bölüm, bu bülteni okuduktan sonra ortaya çıkabilecek genel soruları yanıtlamaktadır.

1. Cihazımın bu sorunları gidermek için güncellenip güncellenmediğini nasıl belirleyebilirim?

2018-01-05 veya sonraki güvenlik yaması seviyeleri, 2018-01-05 güvenlik yaması seviyesi ve önceki tüm yama seviyeleri ile ilgili tüm sorunları ele alır. Bir cihazın güvenlik yama düzeyini nasıl kontrol edeceğinizi öğrenmek için Pixel ve Nexus güncelleme programındaki talimatları okuyun.

2. Tür sütunundaki girişler ne anlama geliyor?

Güvenlik açığı ayrıntıları tablosunun Tür sütunundaki girişler, güvenlik açığının sınıflandırmasına başvurur.

Kısaltma Tanım
RCE Uzaktan kod yürütme
EoP Ayrıcalığın yükseltilmesi
İD Bilgi ifşası
DoS hizmet reddi
Yok Sınıflandırma mevcut değil

3. Referanslar sütunundaki girişler ne anlama geliyor?

Güvenlik açığı ayrıntıları tablosunun Referanslar sütunu altındaki girişler, referans değerinin ait olduğu kuruluşu tanımlayan bir önek içerebilir.

Önek Referans
A- Android hata kimliği
KK- Qualcomm referans numarası
M- MediaTek referans numarası
N- NVIDIA referans numarası
B- Broadcom referans numarası

4. Referanslar sütunundaki Android hata kimliğinin yanındaki * işareti ne anlama gelir?

Herkese açık olmayan sorunların Referanslar sütununda Android hata kimliğinin yanında * işareti bulunur. Bu soruna ilişkin güncelleme genellikle, Google Developer sitesinde bulunan Nexus cihazlarının en son ikili sürücülerinde bulunur.

5. Güvenlik açıkları neden bu bülten ve Android Güvenlik Bültenleri arasında bölünmüştür?

Android cihazlarda en son güvenlik yama düzeyinin bildirilmesi için Android Güvenlik Bültenlerinde belgelenen güvenlik açıkları gereklidir. Bu bültende belgelenenler gibi ek güvenlik açıkları, bir güvenlik düzeltme eki düzeyi bildirmek için gerekli değildir.

Sürümler

Sürüm Tarih Notlar
1.0 2 Ocak 2018 Bülten yayınlandı.
1.1 5 Ocak 2018 Bülten, AOSP bağlantılarını içerecek şekilde revize edildi.
1.2 29 Ocak 2018 CVE-2017-13225 eklendi.